MediaWiki:Common.css: Difference between revisions

From Ekologos Wiki
No edit summary
No edit summary
Line 14: Line 14:
     display: none !important;
     display: none !important;
}
}
<div style="max-width:1400px;margin:auto;">
...
</div>

Revision as of 10:53, 23 June 2026

.navbar-brand img,
.mw-wiki-logo,
#p-logo img {
    max-height: 100px !important;
    width: auto !important;
    max-width: 250px !important;
}

.navbar-brand {
    padding: 5px !important;
}

.page-Main_Page #firstHeading {
    display: none !important;
}

<div style="max-width:1400px;margin:auto;">
...
</div>